{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %}
Student List
{% endblock %}

{% block css %}
{% endblock %}

{% block header %}
{% include "partials/header-company.html" %}
{% endblock %}
{% block content %} 
<!-- Content Here -->
<div class="container">

	<section id="data-dashboard">
		<div class="panel panel-default">
			<div class="panel-body">
				<div class="col-md-9">
					<div class="status-profile">
						<div class="status-profile-left">
							{% if student.picture_url == ''%}
								<span style="float: left; margin-right: 15px;"><img src="http://moziru.com/images/profile-clipart-generic-user-11.png" width="180px" height="180px" alt="my-photo"></span>
							{% else %}
								<span style="float: left; margin-right: 15px;"><img src="{{student.picture_url}}" width="180px" height="180px" alt="my-photo"></span>
							{% endif %}
						</div>
					</div>
					<div class="status-profile-right">
						<div class="clearfix">
							<p> <b>Username :</b> {{ student.name }} </p>
							<p> <b>NPM :</b> {{ student.npm }} </p>
							<p> <b>Role :</b> {{ student.role }} </p>
							<p> <b>Angkatan :</b> {{ student.angkatan }} </p>
							{% if student.id_linkedin == '' %}
							{% else %}
								<p> <b>Id LinkedIn :</b> {{ student.id_linkedin }} </p>
							{% endif %}
							{% if student.link_linkedin == '' %}
							{% else %}
								<p> <b>Profile LinkedIn :</b> {{ student.link_linkedin }} </p>
							{% endif %}
							</div>
					</div>
				</div>
			</div>
		</div>
	</section>
</div>
{% endblock %}


 